/* -----------------------------------------------------  default.css ----------------------------------------------------- */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?rretjt');
	src:url('../fonts/icomoon.eot?#iefixrretjt') format('embedded-opentype'),
		url('../fonts/icomoon.woff?rretjt') format('woff'),
		url('../fonts/icomoon.ttf?rretjt') format('truetype'),
		url('../fonts/icomoon.svg?rretjt#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body, html { font-size: 100%; 	padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body{
	background: #f9f7f6;
	color: #404d5b;
	font-weight: 500;
	font-size: 1.05em;
	font-family: "Microsoft YaHei";
	min-width:1258px;
	overflow:auto;
}

.htmleaf-container{
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
.htmleaf-content {
	width: 100%;
	min-height: 70vh;
	font-size: 150%;
	padding: 1em 0;
}

.htmleaf-content h2 {
	margin: 0 0 2em;
	opacity: 0.1;
}

.htmleaf-content p {
	margin: 1em 0;
	padding: 5em 0 0 0;
	font-size: 0.65em;
}
.bgcolor-1 { background: #f0efee; }
.bgcolor-2 { background: #f9f9f9; }
.bgcolor-3 { background: #e8e8e8; }/*light grey*/
.bgcolor-4 { background: #2f3238; color: #fff; }/*Dark grey*/
.bgcolor-5 { background: #df6659; color: #521e18; }/*pink1*/
.bgcolor-6 { background: #2fa8ec; }/*sky blue*/
.bgcolor-7 { background: #d0d6d6; }/*White tea*/
.bgcolor-8 { background: #202020; color: #fff; }/*Dark grey2*/
.bgcolor-9 { background: #ef3f52; color: #fff;}/*pink2*/
.bgcolor-10{ background: #64448f; color: #fff;}/*Violet*/
.bgcolor-11{ background: #3755ad; color: #fff;}/*dark blue*/
.bgcolor-12{ background: #3498DB; color: #fff;}/*light blue*/
/* Header */
.htmleaf-header{
	padding: 1em 190px 1em;
	letter-spacing: -1px;
	text-align: center;
}
.htmleaf-header h1 {
	font-weight: 600;
	font-size: 2em;
	line-height: 1;
	margin-bottom: 0;
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
}
.htmleaf-header h1 span {
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
	display: block;
	font-size: 60%;
	font-weight: 400;
	padding: 0.8em 0 0.5em 0;
	color: #c3c8cd;
}
/*nav*/
.htmleaf-demo a{color: #1d7db1;text-decoration: none;}
.htmleaf-demo{width: 100%;padding-bottom: 1.2em;}
.htmleaf-demo a{display: inline-block;margin: 0.5em;padding: 0.6em 1em;border: 3px solid #1d7db1;font-weight: 700;}
.htmleaf-demo a:hover{opacity: 0.6;}
.htmleaf-demo a.current{background:#1d7db1;color: #fff; }
/* Top Navigation Style */
.htmleaf-links {
	position: relative;
	display: inline-block;
	white-space: nowrap;
	font-size: 1.5em;
	text-align: center;
}

.htmleaf-links::after {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1px;
	width: 2px;
	height: 100%;
	background: #dbdbdb;
	content: '';
	-webkit-transform: rotate3d(0,0,1,22.5deg);
	transform: rotate3d(0,0,1,22.5deg);
}

.htmleaf-icon {
	display: inline-block;
	margin: 0.5em;
	padding: 0em 0;
	width: 1.5em;
	text-decoration: none;
}

.htmleaf-icon span {
	display: none;
}

.htmleaf-icon:before {
	margin: 0 5px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}
/* footer */
.htmleaf-footer{width: 100%;padding-top: 10px;}
.htmleaf-small{font-size: 0.8em;}
.center{text-align: center;}
/****/
.related {
	float: left;
	width: 100%;
	color: #fff;
	background: #333;
	text-align: center;
	font-size: 1.25em;
	padding: 0.5em 0;
	overflow: hidden;
}

.related > a {
	vertical-align: top;
	width: calc(100% - 20px);
	max-width: 340px;
	display: inline-block;
	text-align: center;
	margin: 20px 10px;
	padding: 25px;
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
}
.related a {
	display: inline-block;
	text-align: left;
	margin: 20px auto;
	padding: 10px 20px;
	opacity: 0.8;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
}

.related a:hover,
.related a:active {
	opacity: 1;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
	border-radius: 4px;
}
.related a:hover img,
.related a:active img {
	opacity: 1;
}
.related h3{font-family: "Microsoft YaHei", sans-serif;}
.related a h3 {
	font-weight: 300;
	margin-top: 0.15em;
	color: #fff;
}
/* icomoon */
.icon-htmleaf-home-outline:before {
	content: "\e5000";
}

.icon-htmleaf-arrow-forward-outline:before {
	content: "\e5001";
}

@media screen and (max-width: 50em) {
	.htmleaf-header {
		padding: 3em 10% 4em;
	}
	.htmleaf-header h1 {
        font-size:2em;
    }
}


@media screen and (max-width: 40em) {
	.htmleaf-header h1 {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 30em) {
    .htmleaf-header h1 {
        font-size:1.2em;
    }
}

/* -----------------------------------------------------  normalize.css ----------------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;min-width:1258px;overflow:auto;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}

/* -----------------------------------------------------  countup.css ----------------------------------------------------- */
.count {
  /* box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.2); */
  height: 200px;
  line-height: 100px;
  text-align: center;
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  width: 90px;
  height: 100px;
}


.count span {
  background: #ff3333;
  color: #fff;
  display: block;
  font-size: 60px;
  left: 0;
  position: absolute;
  top: 0;
  /* text-shadow: 0 1px 0 #282828, 0 2px 0 #1e1e1e, 0 3px 0 #141414, 0 4px 0 #0a0a0a, 0 5px 0 #000, 0 0 10px rgba(0, 0, 0, 0.8); */
  -moz-transform-origin: 0 150px 0;
  -webkit-transform-origin: 0 150px 0;
  transform-origin: 0 150px 0;
  width: 70%;
}
.count span:before {
  border-bottom: 1px solid #fff;
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
}
.count span:after {
  /* box-shadow: inset 0 0 60px rgba(0, 0, 0, 0.35); */
  /* content: ""; */
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.count .small {
  font-size: 175px;
}
.count .top {
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
  /* box-shadow: inset 0 2px rgba(0, 0, 0, 0.9), inset 0 3px 0 rgba(255, 255, 255, 0.4); */
  height: 50%;
  overflow: hidden;
}
.count .top:before {
  bottom: 0;
}
.count .top:after {
  background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
}
.count .bottom {
  border-radius: 10px;
  height: 100%;
}
.count .bottom:before {
  top: 50%;
}
.count .bottom:after {
  border-radius: 10px;
  background: -moz-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0));
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0));
  background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0));
}
.count.down .top {
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
  height: 50%;
}
.count.down .top.current {
  -moz-transform-style: flat;
  -webkit-transform-style: flat;
  transform-style: flat;
  z-index: 3;
}
.count.down .top.next {
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  -ms-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  transform: rotate3d(1, 0, 0, -90deg);
  z-index: 4;
}
.count.down .bottom {
  border-radius: 10px;
}
.count.down .bottom.current {
  z-index: 2;
}
.count.down .bottom.next {
  z-index: 1;
}
.count.down.changing .bottom.current {
  box-shadow: 0 75px 5px -20px rgba(0, 0, 0, 0.3);
  -moz-transform: rotate3d(1, 0, 0, 90deg);
  -ms-transform: rotate3d(1, 0, 0, 90deg);
  -webkit-transform: rotate3d(1, 0, 0, 90deg);
  transform: rotate3d(1, 0, 0, 90deg);
  -moz-transition: -moz-transform 0.35s ease-in, box-shadow 0.35s ease-in;
  -o-transition: -o-transform 0.35s ease-in, box-shadow 0.35s ease-in;
  -webkit-transition: -webkit-transform 0.35s ease-in, box-shadow 0.35s ease-in;
  transition: transform 0.35s ease-in, box-shadow 0.35s ease-in;
}
.count.down.changing .top.next, .count.down.changed .top.next {
  -moz-transition: -moz-transform 0.35s ease-out 0.35s;
  -o-transition: -o-transform 0.35s ease-out 0.35s;
  -webkit-transition: -webkit-transform 0.35s ease-out;
  -webkit-transition-delay: 0.35s;
  transition: transform 0.35s ease-out 0.35s;
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
.count.up .top {
  height: 50%;
}
.count.up .top.current {
  z-index: 4;
}
.count.up .top.next {
  z-index: 3;
}
.count.up .bottom.current {
  z-index: 1;
}
.count.up .bottom.next {
  box-shadow: 0 75px 5px -20px rgba(0, 0, 0, 0.3);
  -moz-transform: rotate3d(1, 0, 0, 90deg);
  -ms-transform: rotate3d(1, 0, 0, 90deg);
  -webkit-transform: rotate3d(1, 0, 0, 90deg);
  transform: rotate3d(1, 0, 0, 90deg);
  z-index: 2;
}
.count.up.changing .top.current {
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  -ms-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  transform: rotate3d(1, 0, 0, -90deg);
  -moz-transition: -moz-transform 0.2625s ease-in, box-shadow 0.2625s ease-in;
  -o-transition: -o-transform 0.2625s ease-in, box-shadow 0.2625s ease-in;
  -webkit-transition: -webkit-transform 0.2625s ease-in, box-shadow 0.2625s ease-in;
  transition: transform 0.2625s ease-in, box-shadow 0.2625s ease-in;
}
.count.up.changing .bottom.next, .count.up.changed .bottom.next {
  box-shadow: 0 0 0 0 transparent;
  -moz-transition: box-shadow 0.175s cubic-bezier(0.375, 1.495, 0.61, 0.78) 0.35s, -moz-transform 0.35s cubic-bezier(0.375, 1.495, 0.61, 0.78) 0.35s;
  -o-transition: box-shadow 0.175s cubic-bezier(0.375, 1.495, 0.61, 0.78) 0.35s, -o-transform 0.35s cubic-bezier(0.375, 1.495, 0.61, 0.78) 0.35s;
  -webkit-transition: box-shadow 0.175s cubic-bezier(0.375, 1.495, 0.61, 0.78), -webkit-transform 0.35s cubic-bezier(0.375, 1.495, 0.61, 0.78);
  -webkit-transition-delay: 0.35s, 0.35s;
  transition: box-shadow 0.175s cubic-bezier(0.375, 1.495, 0.61, 0.78) 0.35s, transform 0.35s cubic-bezier(0.375, 1.495, 0.61, 0.78) 0.35s;
  -moz-transform: rotate3d(1, 0, 0, 0);
  -ms-transform: rotate3d(1, 0, 0, 0);
  -webkit-transform: rotate3d(1, 0, 0, 0);
  transform: rotate3d(1, 0, 0, 0);
}
.count.changed .top.current,
.count.changed .bottom.current {
  display: none;
}



/* -----------------------------------------------------  index.css ----------------------------------------------------- */
*{
	padding: 0;
	margin: 0;
}

img{
	vertical-align: top;
}
li{
	list-style: none;
}

#focus-banner{
	position: relative;
	width: 100%;
	overflow: hidden;
	text-align:center;
	height: auto;
    margin: 0 auto;
    background: #fff;
}

#focus-banner-list{
	position: relative;
}
#focus-banner-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.focus-banner-img img {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 2200px; 
   height: 750px; 
   margin-top: -375px; 
   margin-left: -1100px; 
}
.focus-banner-img{
	display: block;
}

#focus-banner-list .focus-banner-text{
    position: absolute;
    left: 50%;
    width: 1000px;
    height: 97%;
    margin-left: -500px;
    color: #fff;
    font-size: 16px;
    text-align: left;
    color: #666666;
    z-index: 10;
    top: 472px;
}
.focus-banner-text p{
	font-ize:16px;
	font-family:"微软雅黑";
}
#focus-banner .focus-handle1{
	position: absolute;
	top: 39%;
	margin-top: -40px;
	z-index: 100;
	display: block;
	background-image: url("/aaa/left.png");
	width:40px;
	height:168px;
}
#focus-banner .focus-handle2{
	position: absolute;
	top: 39%;
	margin-top: -40px;
	z-index: 100;
	display: block;
	background-image: url("/aaa/right.png");
	width:40px;
	height:168px;
}
#next-img{
	left: 96%;
}
#prev-img{
	right: 9%;
}

#focus-bubble{
	position: absolute;
	left: 50%;
	bottom: 18px;
	z-index: 999;
}
#focus-bubble li{
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;   
	-ms-border-radius: 50%;
	border:2px solid #000;
	cursor: pointer;
}
#focus-bubble li.current{
	border:2px solid #FF3333;
	background-color: #FF3333;
	width:12px;
	height:12px;
	margin-top:-1px;
}


/* -----------------------------------------------------  jquery.bxslider.css ----------------------------------------------------- */

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	padding-bottom:40px;
	*zoom: 1;
	max-width: 1170px !Important;
    margin: 0 auto;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	left: -5px;
/* 	background: #fff; */
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
    	margin:0 4px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 8px;
	width: 100%;
}

/* LOADER */

 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/statics/v2016/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #FACF0D;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -34px;
	background: url(/aaa/left_arrow.png) no-repeat;
}

.bx-wrapper .bx-next {
	right: -44px;
	background: url(/aaa/right_arrow.png) no-repeat;
}


.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 44%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

